# fann_get_connection_rate

(PECL fann >= 1.0.0)

fann_get_connection_rate — Get the connection rate used when the network was created

### Description

fann_get_connection_rate ( resource `$ann` ) : float

Get the connection rate used when the network was created.

### Parameters

`ann`

  Neural network resource.

### Return Values

The connection rate used when the network was created, or `FALSE` on error.